summarylogtreecommitdiffstats
path: root/open-xchange-authorization-standard.install
diff options
context:
space:
mode:
Diffstat (limited to 'open-xchange-authorization-standard.install')
-rw-r--r--open-xchange-authorization-standard.install4
1 files changed, 1 insertions, 3 deletions
diff --git a/open-xchange-authorization-standard.install b/open-xchange-authorization-standard.install
index 5a0607f1510..27ab8bbd33a 100644
--- a/open-xchange-authorization-standard.install
+++ b/open-xchange-authorization-standard.install
@@ -3,9 +3,7 @@
# you don't need (and this header).
pre_install() {
- if id -u "open-xchange" >/dev/null 2>&1; then
- echo "user open-xchange exists. All good."
- else
+ if ! id -u "open-xchange" >/dev/null 2>&1; then
echo "user open-xchange does not exist. Creating it now"
useradd -U -s /usr/bin/false -d /opt/open-xchange open-xchange
fi